WMHDPLOP(1)

NAME
wmhdplop - hard drive monitor dockapp

SYNOPSIS
wmhdplop [options]

DESCRIPTION
This manual page documents briefly the wmhdplop command. This manual page was written for the Debian distribution because the original program does not have a manual page.

wmhdplop is a program that monitors hard drive activity and displays it graphically in a dockapp.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). Please run wmhdplop -h to get a summary of options.

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).